Liberação comercial do Kaspersky Endpoint Security 10 SP1 para Windows MR2

A Kaspersky Lab anuncia liberação comercial do Kaspersky Endpoint Security 10 SP1 para Windows MR2 (10.2.4.674) (Inglês, russo, francês, alemão, chinês simplificado, não há previsão para o português ainda).

Os pacotes de instalação do produto e documentação estão disponíveis em:

http://aes.kaspersky-labs.com/english/endpoints/kes10windows/
http://aes.kaspersky-labs.com/french/endpoints/kes10windows/
http://aes.kaspersky-labs.com/german/endpoints/kes10windows/
http://aes.kaspersky-labs.com/chinese_simplified/endpoints/kes10windows/
http://aes.kaspersky-labs.com/russian/endpoints/kes10windows/
http://aesru.kaspersky-labs.com/russian/endpoints/kes10windows/

O que há de novo

  • Suporte do Microsoft Windows 10 pro.
  • Foi adicionado um novo componente chamado BadUSB Attack Prevention.
    BadUSB Attack Prevention permite que você evite que seu computador se conecte com dispositivos USB que emulam teclados. Quando um dispositivo USB é conectado ao computador e identificado como um teclado pelo sistema operacional, o componente solicita ao usuário para autorizar o dispositivo recém conectado. Qualquer teclado que não tiver autorização será bloqueado.
  • A funcionalidade de criptografia (FDE) disco cheio foi melhorada:
    – Foi adicionado suporte os seguintes layouts de teclado no agente de autenticação: AZERTY (Bélgica), ЙЦУКЕН (Rússia, para 105-chave teclados IBM/Windows), QWERTY (Japão, 106 japonês).
    – Foi adicionado suporte de autorização no agente de autenticação através dos seguintes dispositivos: SafeNet eToken 4100-72K (Java), .NET de IDPrime de Gemalto (511), Rutoken ECP Flash.
    – Foi adicionado suporte de dispositivos USB 3.0 em agente de autenticação.
  • A opção de filtragem por endereço local interface física e pacote de time-to-live (TTL) foi adicionada em regras de Firewall.
  • Foram adicionadas novas opções para gerenciamento de relatórios:
    – Foi adicionada a opção de proteger os relatórios de aplicação com uma senha.
    = O conjunto de eventos de auditoria de segurança foi estendido.
  • Algumas mudanças foram feitas para corrigir algumas vulnerabilidades, incluindo:
    – Conversão à biblioteca OpenSSL 1.0.1.p foi executada.
    – As alterações foram feitas para impedir ataques de POODLE no aplicativo.
    – Conversão para o canal seguro (https) para dumps de aplicação foi executada.
    – Algumas outras vulnerabilidades foram eliminadas.
  • O valor padrão para a configuração de local de instalação de atualização do produto mudou de “Install critical and approved updates” to “Install only approved updates”..
  • Mais alguns erros foram corrigidos. Veja aqui.

Para mais informações, visite o site oficial de suporte da Kapersky.

 

Compartilhar este artigo

Compartilhar no facebook
Compartilhar no twitter
Compartilhar no linkedin
Compartilhar no whatsapp

Posts Relacionados

Rolar para cima
Posso te ajudar?
AllEscort